ISCSH#FEP - Feature #1247
Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.05 Spent time:
Defect version:

02/03/2021

100%
0.00 hour
0.00 hour

Description
History

#1 - 02/19/2021 10:29 AM - zhixue wei
- Status changed from New to In Progress

- Target version set to 3.0.5

#2 - 02/25/2021 10:20 AM - zhixue wei

- Status changed from In Progress to Resolved
0000ehmilllibGraphlenhgraphll

#3 - 02/25/2021 10:20 AM - zhixue wei
- % Done changed from 0 to 100

#4 - 03/15/2021 04:26 PM - zhixue wei

- Description updated

03/13/2025
